@charset "utf-8";
/* CSS Document */

body {
	MARGIN: 0px;
	FONT-FAMILY: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	FONT-SIZE: 14px;
	FONT-WEIGHT: normal;
	COLOR: #333;
	TEXT-DECORATION: none;
	height: auto;
	line-height: 140%;
	border: 0;
}

Img {	border: 0;}
TD, TH,P { font-size:12px; color:#333; LINE-HEIGHT: 150%; FONT-FAMILY: Tahoma;}
#DIV_SaleControl {
position:relative;
	z-index:1;
}
#DIV_SalesControlImg {
	position:absolute;
	z-index:2;
	bottom: 0px;
	left: 0px;	
}
* html #DIV_SalesControlImg { display:none;}

A:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #333;
	TEXT-DECORATION: none;
	line-height: 150%;
}
A:active {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #333;
	TEXT-DECORATION: none;
	line-height: 150%;
}
A:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
	COLOR: #333;
	TEXT-DECORATION: none;
	line-height: 150%;
}
A:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	COLOR: #666;
	TEXT-DECORATION: underline;
	line-height: 150%;
}

.Category_List {
	color: #999;
	font-weight: bold;
	padding-left: 5px;
}
.Category_Detail {
	color: #FFF;
	text-decoration: underline;
	padding-left: 2px;
	background-color: #021372;
}
.Shopping_category_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #666;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	line-height: 140%;
}
.new_items_gal {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cbe2fd;
	border-right-color: #cbe2fd;
	border-bottom-color: #cbe2fd;
	border-left-color: #cbe2fd;
	padding: 0px;
	height: 120px;
	width: 165px;
	margin: 0px;
}
.Product_Link_text {
	font-size: 10px;
	font-style: normal;
	line-height: 140%;
	font-weight: 100;
	font-variant: normal;
	text-transform: capitalize;
	color: #666;
	text-decoration: underline;
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
}
#Submenu {
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #EFEFEF;
	text-decoration: none;
}
.Category_Detail .Product_Link_text .Category_Detail {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
	text-decoration: underline;
}
.ITEM_TITLE {
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #025ECD;
	font-family: Tahoma, Geneva, sans-serif;
	text-align: center;
}
.input1 {
	BORDER-RIGHT: #cccccc 1px solid;
	BORDER-TOP: #cccccc 1px solid;
	FONT-SIZE: 11px;
	BORDER-LEFT: #cccccc 1px solid;
	COLOR: #999;
	BORDER-BOTTOM: #cccccc 1px solid;
	FONT-FAMILY: verdana;
	HEIGHT: 13px;
	BACKGROUND-COLOR: #FFFFFF;
	margin-right:3px;
}
.input2 {
	BACKGROUND-COLOR: #FFFFFF;
	margin-right:3px;
	width:200px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E6E6E6;
	border-right-color: #E6E6E6;
	border-bottom-color: #E6E6E6;
	border-left-color: #E6E6E6;
}

.product_de_box {
	FONT-SIZE: 11px;
	FONT-FAMILY: dotum;
	BACKGROUND-COLOR: #FFFFFF;
	vertical-align: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-position: top;
}

.product_box {
	BORDER-RIGHT: #F5F5F5 2px solid;
	BORDER-TOP: #F5F5F5 2px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #F5F5F5 2px solid;
	COLOR: #FFF;
	BORDER-BOTTOM: #F5F5F5 2px solid;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	HEIGHT: 135px;
	BACKGROUND-COLOR: #FFF;
	width:176px;
}

.product_box1 {
	BORDER-RIGHT: #DDDDDD 2px solid;
	BORDER-TOP: #c0c0c0 2px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #DDDDDD 2px solid;
	COLOR: #FFF;
	BORDER-BOTTOM: #DDDDDD 1px solid;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	HEIGHT: 265px;
	BACKGROUND-COLOR: #FFF;
	width:360px;
}

.product_box2 {
	BORDER-RIGHT: #DDDDDD 1px solid;
	BORDER-TOP: #F5f5f5 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #DDDDDD 1px solid;
	COLOR: #FFF;
	BORDER-BOTTOM: #DDDDDD 1px solid;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	HEIGHT: 60px;
	BACKGROUND-COLOR: #FFF;
	width:90px;
}
.product_box3 {
	BORDER-RIGHT: #fff 1px solid;
	BORDER-TOP: #dddddd 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #fff 1px solid;
	COLOR: #666;
	BORDER-BOTTOM: #fff 1px solid;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	BACKGROUND-COLOR: #FFF;
	width:350px;
}
.Footer_box {
	FONT-SIZE: 12px;
	COLOR: #666;
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	width:960px;
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #fff;
	border-left-color: #fff;
	background-color: #F4F4F4;
}

.input5 {
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	BACKGROUND-COLOR: #FFFFFF;
	width:738px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-bottom-color: #CCC;
	border-left-color: #ffffff;
}
.boxline {
	
	BACKGROUND-COLOR: #FFFFFF;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ffffff;
	border-bottom-color: #E6E6E6;
	border-left-color: #ffffff;
}

.FootTxt1   {
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#666;
	TEXT-DECORATION: none;
	font-weight:normal;
	line-height:22px;
}
.FootTxt1  A{
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#666;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.FootTxt1  A:link{
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#999;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.FootTxt1  A:visited{
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#666;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.FootTxt1   A:hover{
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#00C;
	TEXT-DECORATION: underline;
	font-weight:normal;
}

.CafeTxt2   { FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;line-height:22px; }
.CafeTxt2  A{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt2   A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#7a440f; TEXT-DECORATION: underline; font-weight:bold;}

.Topmenu2   {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color:#333;
	TEXT-DECORATION: none;
	font-weight:bold;
	line-height:17px;
}
.Topmenu2  A{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color:#333;
	TEXT-DECORATION: none;
	font-weight:bold;
	text-align: right;
}
.Topmenu2  A:link{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color:#333;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.Topmenu2  A:visited{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color:#999;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.Topmenu2  A:hover{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	color:#0CF;
	TEXT-DECORATION: underline;
	font-weight:bold;
}

.CafeTxt4   {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 14px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
	line-height:20px;
}
.CafeTxt4  A{
	FONT-FAMILY: dotum;
	FONT-SIZE: 11px;
	color:#CCC;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.CafeTxt4  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt4  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt4  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: underline; font-weight:normal;}

.CafeTxt5   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;line-height:20px; }
.CafeTxt5  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt5  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt5  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#7a440f; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt5  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#7a440f; TEXT-DECORATION: underline; font-weight:bold;}

.CafeTxt6   { FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;line-height:18px; }
.CafeTxt6  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt6  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt6  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt6  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: underline; font-weight:normal;}

.CafeTxt7   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;line-height:21px; }
.CafeTxt7  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt7  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt7  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt7  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: underline; font-weight:normal;}

.CafeTxt9   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:bold;line-height:22px; border-top: solid 1px #CCCCCC;  border-bottom: solid 1px #CCCCCC;}
.CafeTxt9  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#333333; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt9  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#333333; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt9  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#333333; TEXT-DECORATION: none; font-weight:bold;}
.CafeTxt9  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#333333; TEXT-DECORATION: underline; font-weight:bold;}

.CafeTxt10   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal;line-height:22px; }
.CafeTxt10   A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt10   A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt10   A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt10   A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: underline; font-weight:normal;}


.CafeTxt8   {
	FONT-FAMILY: verdana;
	FONT-SIZE: 11px;
	color:#999;
	TEXT-DECORATION: none;
	font-weight:normal;
	line-height:13px;
}
.CafeTxt8  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt8  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt8  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.CafeTxt8  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#555555; TEXT-DECORATION: underline; font-weight:normal;}

.NaviTitle   {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color:#025ECD;
	TEXT-DECORATION: none;
	font-weight:bold;
	line-height:22px;
}
.NaviTitle    A{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color:#F5F5F5;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.NaviTitle   A:link{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.NaviTitle   A:visited{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.NaviTitle   A:hover{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	color:#CFF;
	TEXT-DECORATION: underline;
	font-weight:bold;
}

.BlogTxt1   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#fb7204; TEXT-DECORATION: none; font-weight:bold;line-height:20px; }
.BlogTxt1   A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#fb7204; TEXT-DECORATION: none; font-weight:bold;}
.BlogTxt1   A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#fb7204; TEXT-DECORATION: none; font-weight:bold;}
.BlogTxt1   A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#fb7204; TEXT-DECORATION: none; font-weight:bold;}
.BlogTxt1   A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#fb7204; TEXT-DECORATION: underline; font-weight:bold;}

.ITEMTxt2   {
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#5c5d5c;
	TEXT-DECORATION: none;
	font-weight:normal;
	line-height:15px;
}
.BlogTxt2   A{
	FONT-FAMILY: verdana;
	FONT-SIZE: 12px;
	color:#5c5d5c;
	TEXT-DECORATION: none;
	font-weight:normal;
	font-style: normal;
	line-height: 130%;
	font-variant: normal;
}
.BlogTxt2   A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#5c5d5c; TEXT-DECORATION: none; font-weight:normal;}
.BlogTxt2   A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#5c5d5c; TEXT-DECORATION: none; font-weight:normal;}
.BlogTxt2   A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#5c5d5c; TEXT-DECORATION: underline; font-weight:normal;}

.Csearch {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;line-height:22px;}
.Csearch  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.Csearch  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal}
.Csearch  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:normal;}
.Csearch  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: underline; font-weight:normal;}

.Mlogin {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#666666; TEXT-DECORATION: none; font-weight:normal;}
.Mlogin  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#666666; TEXT-DECORATION: none; font-weight:normal;}
.Mlogin  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#666666; TEXT-DECORATION: none; font-weight:normal}
.Mlogin  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#666666; TEXT-DECORATION: none; font-weight:normal;}
.Mlogin  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#666666; TEXT-DECORATION: underline; font-weight:normal;}

.MCal {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#e8927c; TEXT-DECORATION: none; font-weight:normal;}
.MCal  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#e8927c; TEXT-DECORATION: none; font-weight:normal;}
.MCal  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#e8927c; TEXT-DECORATION: none; font-weight:normal}
.MCal  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#e8927c; TEXT-DECORATION: none; font-weight:normal;}
.MCal  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#e8927c; TEXT-DECORATION: underline; font-weight:normal;}

.MCal1 {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal1  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal}
.MCal1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal1 A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#b4b4b4; TEXT-DECORATION: underline; font-weight:normal;}

.MCal2 {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#4d5db7; TEXT-DECORATION: none; font-weight:normal;}
.MCal2  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#4d5db7; TEXT-DECORATION: none; font-weight:normal;}
.MCal2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#4d5db7; TEXT-DECORATION: none; font-weight:normal}
.MCal2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#4d5db7; TEXT-DECORATION: none; font-weight:normal;}
.MCal2 A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#4d5db7; TEXT-DECORATION: underline; font-weight:normal;}

.MCal3 {FONT-FAMILY: dotum; FONT-SIZE: 10px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal3  A{ FONT-FAMILY: dotum; FONT-SIZE: 10px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal3  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 10px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal}
.MCal3  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 10px; color:#b4b4b4; TEXT-DECORATION: none; font-weight:normal;}
.MCal3 A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 10px; color:#b4b4b4; TEXT-DECORATION: underline; font-weight:normal;}

.Leftmenulink {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:BOLD;}
.Leftmenulink  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:BOLD;}
.Leftmenulink  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:BOLD}
.Leftmenulink  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:BOLD;}
.Leftmenulink A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: underline; font-weight:BOLD;}

.MLM11 {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal; line-height:19px;}
.MLM11  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal;}
.MLM11  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal}
.MLM11  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal;}
.MLM11  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#2e2e2e; TEXT-DECORATION: underline; font-weight:normal;}

.MLM12 {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal; line-height:22px;}
.MLM12  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal;}
.MLM12  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal}
.MLM12  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: none; font-weight:normal;}
.MLM12  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#2e2e2e; TEXT-DECORATION: underline; font-weight:normal;}


.MForum  {FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD; line-height:24px;}
.MForum  A{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD;}
.MForum  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD}
.MForum  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD;}
.MForum  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 14px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;}

.MForum1  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191a1a; TEXT-DECORATION: none; font-weight:normal; line-height:18px;}
.MForum1  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191a1a; TEXT-DECORATION: none; font-weight:normal;}
.MForum1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191a1a; TEXT-DECORATION: none; font-weight:normal}
.MForum1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191a1a; TEXT-DECORATION: none; font-weight:normal;}
.MForum1  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191a1a; TEXT-DECORATION: underline; font-weight:normal;}

.MForum2  {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#868686; TEXT-DECORATION: underline; font-weight:BOLD; line-height:30px;}
.MForum2  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#868686; TEXT-DECORATION: underline; font-weight:BOLD;}
.MForum2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#868686; TEXT-DECORATION: underline; font-weight:BOLD}
.MForum2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#868686; TEXT-DECORATION: underline; font-weight:BOLD;}
.MForum2  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#868686; TEXT-DECORATION: underline; font-weight:BOLD;}

.MForum3  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191919; TEXT-DECORATION: normal; font-weight:normal; line-height:22px;}
.MForum3  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191919; TEXT-DECORATION: underline; font-weight:normal;}
.MForum3  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191919; TEXT-DECORATION: underline; font-weight:normal}
.MForum3  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191919; TEXT-DECORATION: underline; font-weight:normal;}
.MForum3  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#191919; TEXT-DECORATION: underline; font-weight:normal;}

.MComm  {FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#8d8d8f; TEXT-DECORATION: none; font-weight:normal;}
.MComm  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#8d8d8f; TEXT-DECORATION: none; font-weight:normal;}
.MComm  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#8d8d8f; TEXT-DECORATION: none; font-weight:normal}
.MComm  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#8d8d8f; TEXT-DECORATION: none; font-weight:normal;}
.MComm  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#8d8d8f; TEXT-DECORATION: underline; font-weight:normal;}

.MComm1  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD;line-height:22px;}
.MComm1  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD;}
.MComm1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD}
.MComm1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#0d87c1; TEXT-DECORATION: none; font-weight:BOLD;}
.MComm1  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;}

.MComm2  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;line-height:22px;}
.MComm2  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;}
.MComm2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal}
.MComm2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;}
.MComm2  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: underline; font-weight:normal;}

.Mtxt1  {FONT-FAMILY: dotum; FONT-SIZE: 15px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;line-height:22px;}
.Mtxt1  A{ FONT-FAMILY: dotum; FONT-SIZE: 15px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;}
.Mtxt1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 15px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD}
.Mtxt1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 15px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;}
.Mtxt1  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 15px; color:#0d87c1; TEXT-DECORATION: underline; font-weight:BOLD;}

.Mtxt2  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;line-height:20px;}
.Mtxt2  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;}
.Mtxt2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal}
.Mtxt2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: none; font-weight:normal;}
.Mtxt2  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3d3d3d; TEXT-DECORATION: underline; font-weight:normal;}

.NewsTitle{FONT-FAMILY: dotum; FONT-SIZE: 24px; color:#616161; TEXT-DECORATION: none; font-weight:bold;line-height:30px;}

.NewsTitle2{
	FONT-FAMILY: "Lucida Console", Monaco, monospace;
	FONT-SIZE: 18px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
}

.NewsDate{FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#333333; TEXT-DECORATION: none; font-weight:normal;line-height:20px;}


.NewsTxt  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#666565; TEXT-DECORATION: none; font-weight:normal;line-height:20px;}
.NewsTxt  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#666565; TEXT-DECORATION: none; font-weight:normal;}
.NewsTxt  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#666565; TEXT-DECORATION: none; font-weight:normal}
.NewsTxt  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#666565; TEXT-DECORATION: none; font-weight:normal;}
.NewsTxt  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#666565; TEXT-DECORATION: underline; font-weight:normal;}

.CopyRight  {
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	color:#999;
	TEXT-DECORATION: none;
	font-weight:normal;
	line-height:13px;
}
.CopyRight  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#807f7f; TEXT-DECORATION: none; font-weight:normal;}
.CopyRight  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#807f7f; TEXT-DECORATION: none; font-weight:normal}
.CopyRight  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#807f7f; TEXT-DECORATION: none; font-weight:normal;}
.CopyRight  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#807f7f; TEXT-DECORATION: underline; font-weight:normal;}


.ITEM_title1  {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3c3737; TEXT-DECORATION: underline; font-weight:bold;line-height:24px;}
.ITEM_title1  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3c3737; TEXT-DECORATION: underline; font-weight:bold;}
.ITEM_title1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3c3737; TEXT-DECORATION: underline; font-weight:bold}
.ITEM_title1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3c3737; TEXT-DECORATION: underline; font-weight:bold;}
.ITEM_title1  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#3c3737; TEXT-DECORATION: underline; font-weight:bold;}



.NewsLeftM { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#000000; TEXT-DECORATION: none; font-weight:bold; line-height:21px;}
.NewsLeftM  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#000000; TEXT-DECORATION: none; font-weight:bold;}
.NewsLeftM   A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#000000; TEXT-DECORATION: none; font-weight:bold}
.NewsLeftM   A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#000000; TEXT-DECORATION: none; font-weight:bold;}
.NewsLeftM   A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#000000; TEXT-DECORATION: underline; font-weight:bold;}

.news {FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal; line-height:22px;}
.news p{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:normal; line-height:22px;}

.ParentingTxt   { FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: none; font-weight:normal;line-height:20px; }
.ParentingTxt  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: none; font-weight:normal;}
.ParentingTxt  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: none; font-weight:normal}
.ParentingTxt  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: none; font-weight:normal;}
.ParentingTxt  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: underline; font-weight:normal;}

.ParentingTxt1   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#555555; TEXT-DECORATION: none; font-weight:bold;line-height:20px; }

.ParentingTxt2   { FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#383838; TEXT-DECORATION: none; font-weight:bold;line-height:24px; }
.ParentingTxt2  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#383838; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTxt2  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#383838; TEXT-DECORATION: none; font-weight:bold}
.ParentingTxt2  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#383838; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTxt2  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#383838; TEXT-DECORATION: underline; font-weight:bold;}

.ParentingTxt3   { FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;line-height:18px; }
.ParentingTxt3  A{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.ParentingTxt3  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal}
.ParentingTxt3  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: none; font-weight:normal;}
.ParentingTxt3  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#9f9fa0; TEXT-DECORATION: underline; font-weight:normal;}

.ITEMSUBTxt4  {
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FONT-SIZE: 11px;
	color:#6c6c6c;
	TEXT-DECORATION: none;
	font-weight:normal;
	line-height:20px;
	text-align: center;
}
.ITEMSUBTxt4  A{
	FONT-FAMILY: dotum;
	FONT-SIZE: 11px;
	color:#CCC;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.ITEMSUBTxt4  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 11px; color:#6c6c6c; TEXT-DECORATION: none; font-weight:normal}
.ITEMSUBTxt4  A:visited{
	FONT-FAMILY: dotum;
	FONT-SIZE: 11px;
	color:#666;
	TEXT-DECORATION: none;
	font-weight:normal;
}
.ITEMSUBTxt4  A:hover{
	FONT-FAMILY: dotum;
	FONT-SIZE: 11px;
	color:#09F;
	TEXT-DECORATION: none;
	font-weight:normal;
}

.ParentingTxt5   { FONT-FAMILY: tahoma; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:bold;line-height:20px; }
.ParentingTxt5  A{ FONT-FAMILY: tahoma; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTxt5  A:link{ FONT-FAMILY: tahoma; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:bold}
.ParentingTxt5  A:visited{ FONT-FAMILY: tahoma; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTxt5  A:hover{ FONT-FAMILY: tahoma; FONT-SIZE: 12px; color:#333333; TEXT-DECORATION: underline; font-weight:bold;}


.SideLeftmenuTitle   {
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	FONT-SIZE: 12px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
	line-height:23px;
}
.SideLeftmenuTitle  A{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.SideLeftmenuTitle  A:link{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color:#DFDFDF;
	TEXT-DECORATION: none;
	font-weight:bold
}
.SideLeftmenuTitle  A:visited{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color:#F2F2F2;
	TEXT-DECORATION: none;
	font-weight:bold;
}
.SideLeftmenuTitle  A:hover{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	color:#FFF;
	TEXT-DECORATION: none;
	font-weight:bold;
}

.ParentingTitle1   {
	FONT-FAMILY: dotum;
	FONT-SIZE: 12px;
	color:#f48227;
	TEXT-DECORATION: none;
	font-weight:bold;
	line-height:20px;
	left: auto;
}
.ParentingTitle1  A{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#f48227; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTitle1  A:link{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#f48227; TEXT-DECORATION: none; font-weight:bold}
.ParentingTitle1  A:visited{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#f48227; TEXT-DECORATION: none; font-weight:bold;}
.ParentingTitle1  A:hover{ FONT-FAMILY: dotum; FONT-SIZE: 12px; color:#f48227; TEXT-DECORATION: underline; font-weight:bold;}

.ForumTitle   { FONT-FAMILY: tahoma; FONT-SIZE: 14px; color:#ffffff; TEXT-DECORATION: none; font-weight:bold;line-height:20px; padding-left:10px; }


</style>
